Bahmni-core Travis CI build fails because of oracle JDK 8

Description

Travis CI no longer works with Oracle JDK8.
We need to move to OpenJDK

Activity

Show:
Angshuman Sarkar
September 18, 2019, 1:36 PM

PR:

Fixed

Assignee

Romain Buisson

Reporter

Angshuman Sarkar

Labels

None

Units

None

PercentDone

None

DueTime

None

Clients

None

External issue ID

None

UAT Assignee

None

Reviewer

None

Sprint

0.93 Product M3

Fix versions

Configure